<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.ext.office.feature"
      label="DBeaver Office Support"
      version="1.1.200.202509211659"
      provider-name="DBeaver Corp"
      plugin="org.jkiss.dbeaver.data.office">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <requires>
      <import feature="org.jkiss.dbeaver.ui.feature" version="7.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin id="org.jkiss.dbeaver.data.office" version="1.1.201.202509211659" />
   <plugin id="org.jkiss.bundle.apache.poi" version="5.4.1"/>
   <plugin id="org.jkiss.dbeaver.data.office.ui" version="1.0.88.202509211659" />

</feature>
